@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }

.bearing-detail {
  margin: 5em auto 0; }
  .bearing-detail h2 {
    color: #1a466c;
    font-size: 150%;
    border-left: 1em solid #17c79a;
    padding: 0 0 0 5px;
    line-height: 1;
    margin: 1.5em 0 0.5em; }
  .bearing-detail .detail_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 2em 0 0; }
    .bearing-detail .detail_inner figure {
      width: 48%; }
    .bearing-detail .detail_inner dl {
      width: 48%; }
      .bearing-detail .detail_inner dl dt {
        color: #1a466c;
        font-size: 150%;
        margin: 0 0 0.5em; }
      .bearing-detail .detail_inner dl dd a {
        color: #1a466c;
        text-decoration: none; }
        .bearing-detail .detail_inner dl dd a:hover, .bearing-detail .detail_inner dl dd a:active {
          color: #1a466c;
          text-decoration: underline; }

.back_b {
  background-color: #d4e6ee;
  padding: 2.5em 4%;
  margin: 3em 0 0; }
  .back_b .detail_list {
    background-color: #fff;
    padding: 2.5em 4%;
    margin: 0 0 2.5em; }
    .back_b .detail_list:nth-child(n+2) {
      margin: 0; }
    .back_b .detail_list li {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .back_b .detail_list li:nth-child(n+2) {
        margin: 2em 0 0; }
      .back_b .detail_list li dl {
        width: 48%; }
        .back_b .detail_list li dl dt {
          font-size: 131%;
          color: #1a466c;
          margin: 0 0 0.5em;
          padding: 0.5em 0 0;
          border-bottom: 1px solid #1a466c; }
      .back_b .detail_list li figure {
        width: 48%; }
  .back_b .detail_list02 {
    background-color: #fff;
    padding: 2.5em 4%;
    margin: 0 0 2.5em; }
 .back_b .detail_list02 h3{
	 font-size: 131%;
    color: #1a466c;
    margin: 0 0 0.5em;
    padding: 0.5em 0 0;
    border-bottom: 1px solid #1a466c;
}
    .back_b .detail_list02:nth-child(n+2) {
      margin: 0; }
    .back_b .detail_list02 li {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .back_b .detail_list02 li:nth-child(n+2) {
        margin: 2em 0 0; }
      .back_b .detail_list02 li dl {
        width: 70%; }
        .back_b .detail_list02 li dl dt {
          color: #1a466c;
          margin: 0 0 0.5em; }
      .back_b .detail_list02 li figure {
        width: 26%; }

.bottom_b {
  background-color: #1a466c;
  width: 100%;
  padding: 5em 0;
  margin: 5em 0 0; }

#bottom_m {
  margin: 5em auto 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #bottom_m::after {
    content: "";
    display: block;
    width: 31.333%; }
  #bottom_m li {
    width: 31.333%; }
    #bottom_m li:nth-child(n+4) {
      margin: 1em 0 0; }
    #bottom_m li a {
      display: block;
      background-color: #fff;
      color: #1a466c;
      border: 1px solid #1a466c;
      text-decoration: none;
      text-align: center;
      padding: 0.5em 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
      #bottom_m li a:hover, #bottom_m li a:active {
        color: #1a466c;
        background-color: #d4e6ee; }

#bottom_m02 {
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #bottom_m02::after {
    content: "";
    display: block;
    width: 23%; }
  #bottom_m02 li {
    width: 23%; }
    #bottom_m02 li:nth-child(n+5) {
      margin: 2em 0 0; }
    #bottom_m02 li a {
      display: block;
      background-color: #fff;
      color: #1a466c;
      text-decoration: none;
      text-align: center;
      padding: 1.5em 0;
      font-weight: bold;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
      #bottom_m02 li a:hover, #bottom_m02 li a:active {
        color: #1a466c;
        background-color: rgba(255, 255, 255, 0.7); }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  .bearing-detail, #bottom_m, #bottom_m02 {
    width: 1100px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  .bearing-detail, #bottom_m, #bottom_m02 {
    width: 90%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #bottom_m02 li {
    font-size: 85%; }

  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #bottom_m02::after {
    width: 48%; }
  #bottom_m02 li {
    width: 48%; }
    #bottom_m02 li:nth-child(n+3) {
      margin: 2em 0 0; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  h1 {
    font-size: 160%; }

  .bearing-detail {
    margin: 2.5em auto 0; }
    .bearing-detail h2 {
      color: #1a466c;
      font-size: 130%; }
    .bearing-detail .detail_inner {
      flex-direction: column; }
      .bearing-detail .detail_inner figure {
        width: 100%;
        margin: 0 0 1em; }
      .bearing-detail .detail_inner dl {
        width: 100%; }
        .bearing-detail .detail_inner dl dt {
          color: #1a466c;
          font-size: 130%; }

  .back_b {
    background-color: #d4e6ee;
    width: 92%;
    padding: 2.5em 4%;
    margin: 3em 0 0; }
    .back_b .detail_list {
      background-color: #fff;
      width: 92%;
      padding: 2.5em 4%;
      margin: 0 0 2.5em; }
      .back_b .detail_list:nth-child(n+2) {
        margin: 0; }
      .back_b .detail_list li {
        flex-direction: column; }
        .back_b .detail_list li dl {
          width: 100%;
          margin: 0 0 1em; }
          .back_b .detail_list li dl dt {
            font-size: 120%; }
        .back_b .detail_list li figure {
          width: 100%; }
    .back_b .detail_list02:nth-child(n+2) {
      margin: 0; }
    .back_b .detail_list02 li {
      flex-direction: column; }
      .back_b .detail_list02 li:nth-child(n+2) {
        margin: 2em 0 0; }
      .back_b .detail_list02 li dl {
        width: 100%; }
        .back_b .detail_list02 li dl dt {
          color: #1a466c;
          margin: 0 0 0.5em; }
      .back_b .detail_list02 li figure {
        width: 100%;
        margin: 0 0 1em; }

  .bottom_b {
    padding: 2.5em 0;
    margin: 2.5em 0 0; }

  #bottom_m {
    margin: 2.5em auto 0; }
    #bottom_m li {
      width: 48%; }
      #bottom_m li:nth-child(n+3) {
        margin: 1em 0 0; }

  #bottom_m02 {
    flex-direction: column; }
    #bottom_m02 li {
      width: 100%; }
      #bottom_m02 li:nth-child(n+2) {
        margin: 1em 0 0; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
